.tile {
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    background-color: #fff;
    border: 1px solid #000;
    margin-right: -1px;
}

.points {
    font-size: 10px;
}